#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 gtk-sni-tray
version:              0.1.8.1
visibility:           public
id:                   gtk-sni-tray-0.1.8.1-Dd9H7lhkpuU3MMd7ZwXkKg
key:                  gtk-sni-tray-0.1.8.1-Dd9H7lhkpuU3MMd7ZwXkKg
license:              BSD-3-Clause
copyright:            2018 Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/gtk-sni-tray#readme
synopsis:             A standalone StatusNotifierItem/AppIndicator tray
description:
    Please see the README on Github at <https://github.com/IvanMalison/gtk-sni-tray#readme>

category:             System
abi:                  5d029848803a619e07f5c27d56c98faa
exposed:              True
exposed-modules:      StatusNotifier.TransparentWindow StatusNotifier.Tray
hidden-modules:       Paths_gtk_sni_tray
import-dirs:          /usr/lib/ghc-9.2.8/site-local/gtk-sni-tray-0.1.8.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/gtk-sni-tray-0.1.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-gtk-sni-tray
hs-libraries:         HSgtk-sni-tray-0.1.8.1-Dd9H7lhkpuU3MMd7ZwXkKg
extra-libraries:
    gtk-3 gdk-3 z pangocairo-1.0 pango-1.0 harfbuzz atk-1.0
    cairo-gobject cairo gdk_pixbuf-2.0 gio-2.0 gobject-2.0 glib-2.0

include-dirs:
    /usr/include/gtk-3.0 /usr/include/pango-1.0
    /usr/include/cloudproviders /usr/include/cairo
    /usr/include/gdk-pixbuf-2.0 /usr/include/at-spi2-atk/2.0
    /usr/include/at-spi-2.0 /usr/include/atk-1.0 /usr/include/dbus-1.0
    /usr/lib/dbus-1.0/include /usr/include/fribidi /usr/include/libxml2
    /usr/include/pixman-1 /usr/include/harfbuzz /usr/include/freetype2
    /usr/include/libpng16 /usr/include/gio-unix-2.0
    /usr/include/glib-2.0 /usr/lib/glib-2.0/include
    /usr/include/libmount /usr/include/blkid /usr/include/sysprof-6

depends:
    base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    dbus-1.3.1-Is6ObJc5No1GZmciRngErs directory-1.3.6.2
    enclosed-exceptions-1.0.3-IKUpUpB5ZRH91LxHQheoK7 filepath-1.4.2.2
    gi-cairo-1.0.29-H0J1E1alP3zF3lcTv3lS17
    gi-cairo-connector-0.1.1-8NGLjp7bEYH7u1Iag3bjQv
    gi-cairo-render-0.1.2-G1NReglutOj4mD8u4G3tis
    gi-dbusmenugtk3-0.4.14-LZWdGsYxCwf3TjNe4LCiBX
    gi-gdk-3.0.25-D49T5d7V6qVKyS0pw0JH74
    gi-gdkpixbuf-2.0.31-3on5j1fObpy5YZ0Y2Q2Iig
    gi-glib-2.0.29-7et6KeCKsxn5vGETkwBzPg
    gi-gtk-3.0.38-AqsuLBVv3Z7DGfgRpOEs17
    gtk-strut-0.1.3.2-1T5JW2ac920HKlqYQpEgkY
    haskell-gi-0.26.9-6xzQpr3OsQFK3ErbdM32NC
    haskell-gi-base-0.26.5-9u86NL3wgSOEr4gB6yMmBl
    hslogger-1.3.1.1-3f0aqQio8hA154OShRU23p
    status-notifier-item-0.3.1.0-Cof4RPK3M1t8PU8ubgxaks text-1.2.5.0
    transformers-0.5.6.2 transformers-base-0.4.6-Agd1jmOv0BCIRPlS5ykTbc
    unix-2.7.2.2

haddock-interfaces:
    /usr/share/doc/haskell-gtk-sni-tray/html/gtk-sni-tray.haddock

haddock-html:         /usr/share/doc/haskell-gtk-sni-tray/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

